Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf.normalized

`mvpa2.support.nibabel.surf.``normalized`(v)

  Normalizes vectors

  Parameters:

  v: np.ndarray

  > PxQ matrix for P vectors that are all Q-dimensional, or vector with Q elements

  Returns:

  n: np.ndarray

  > P-valued vector with the norm for each row in the input (if the input is a matrix), or a scalar value of the norm of the input (if the input is a vector)